MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000488XdebugUsage problems (Wrong Results)public2009-11-15 23:182010-03-20 23:41
Reporterradius9 
Assigned Toderick 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionunable to reproduce 
PlatformOSOS Version
Product Version2.0.0dev 
Target VersionFixed in Version 
Summary0000488: Breakpoints not being hit in functions called through PEAR SOAP classes
DescriptionI have a function handler in my SOAP Server class. The function is getting called, and I can see the output, however my breakpoint in the function does not get hit. I can step into the server function and get to it (eventually), but it misses the actual breakpoint if I just hit continue. I've included sample code that reproduces the problem 100% of the time.
Additional InformationI am running PHP 5.3.0 (VC6), xdebug v2.0.5 VC6 (Thread Safe), and Apache 2.2.14 on Windows XP.
TagsNo tags attached.
Operating SystemWindows XP
PHP Version5.3.0
Attached Files

- Relationships

-  Notes
(0001128)
radius9 (reporter)
2009-11-15 23:19

Log opened at 2009-11-15 22:06:23
-> <init xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] fileuri="file:///C:/dev/scanlogistix/server/SLSMain.php" [^] language="PHP" protocol_version="1.0" appid="4452" idekey="netbeans-xdebug"><engine version="2.0.5"><![CDATA[Xdebug]]></engine><author><![CDATA[Derick Rethans]]></author><url><![CDATA[http://xdebug.org [^]]]></url><copyright><![CDATA[Copyright (c) 2002-2009 by Derick Rethans]]></copyright></init>

<- feature_set -i 1802 -n show_hidden -v 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="1802" feature="show_hidden" success="1"></response>

<- feature_set -i 1803 -n max_depth -v 3
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="1803" feature="max_depth" success="1"></response>

<- feature_set -i 1804 -n max_children -v 31
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="1804" feature="max_children" success="1"></response>

<- feature_get -i 1805 -n max_data
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_get" transaction_id="1805" feature_name="max_data" supported="1"><![CDATA[1024]]></response>

<- breakpoint_set -i 1806 -t line -s enabled -f file:///www/server/SLServer.php [^] -n 28
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="breakpoint_set" transaction_id="1806" state="enabled" id="44520001"></response>

<- step_into -i 1807
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="step_into" transaction_id="1807" status="break" reason="ok"><xdebug:message filename="file:///C:/dev/scanlogistix/server/SLSMain.php" [^] lineno="2"></xdebug:message></response>

<- stack_get -i 1808
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="stack_get" transaction_id="1808"><stack where="{main}" level="0" type="file" filename="file:///C:/dev/scanlogistix/server/SLSMain.php" [^] lineno="2"></stack></response>

<- context_names -i 1809
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_names" transaction_id="1809"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context></response>

<- eval -i 1810 -- JHNvYXBfbXNn
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="eval" transaction_id="1810"><property address="51509760" type="null"></property></response>

<- context_get -i 1811 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_get" transaction_id="1811" context="0"><property name="DiscoveryServer" fullname="$DiscoveryServer" type="uninitialized"></property><property name="HTTP_RAW_POST_DATA" fullname="$HTTP_RAW_POST_DATA" address="52822040" type="string" size="560" encoding="base64"><![CDATA[PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxTT0FQLUVOVjpFbnZlbG9wZQ0KIHhtbG5zOlNPQVAtRU5WPSJodHRwOi8vc2NoZW1hcy54bWxzb2FwLm9yZy9zb2FwL2VudmVsb3BlLyINCiB4bWxuczp4c2Q9Imh0dHA6Ly93d3cudzMub3JnLzIwMDEvWE1MU2NoZW1hIg0KIHhtbG5zOnhzaT0iaHR0cDovL3d3dy53My5vcmcvMjAwMS9YTUxTY2hlbWEtaW5zdGFuY2UiDQogeG1sbnM6U09BUC1FTkM9Imh0dHA6Ly9zY2hlbWFzLnhtbHNvYXAub3JnL3NvYXAvZW5jb2RpbmcvIg0KIHhtbG5zOm5zND0idXJuOlNMU2VydmVyIg0KIFNPQVAtRU5WOmVuY29kaW5nU3R5bGU9Imh0dHA6Ly9zY2hlbWFzLnhtbHNvYXAub3JnL3NvYXAvZW5jb2RpbmcvIj4NCjxTT0FQLUVOVjpCb2R5Pg0KPG5zNDpMb2dpbj4NCjxVc2VybmFtZSB4c2k6dHlwZT0ieHNkOnN0cmluZyI+dG9tPC9Vc2VybmFtZT4NCjxQYXNzd29yZCB4c2k6dHlwZT0ieHNkOnN0cmluZyI+dG9tPC9QYXNzd29yZD48L25zNDpMb2dpbj4NCjwvU09BUC1FTlY6Qm9keT4NCjwvU09BUC1FTlY6RW52ZWxvcGU+DQo=]]></property><property name="Server" fullname="$Server" type="uninitialized"></property><property name="WebService" fullname="$WebService" type="uninitialized"></property></response>

<- context_get -i 1812 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_get" transaction_id="1812" context="1"><property name="_COOKIE" fullname="$_COOKIE" address="52354440" type="array" children="0" numchildren="0"></property><property name="_ENV" fullname="$_ENV" address="52361232" type="array" children="0" numchildren="0"></property><property name="_FILES" fullname="$_FILES" address="52354976" type="array" children="0" numchildren="0"></property><property name="_GET" fullname="$_GET" address="52354120" type="array" children="1" numchildren="1"><property name="XDEBUG_SESSION_START" fullname="$_GET['XDEBUG_SESSION_START']" address="52354592" type="string" size="15" encoding="base64"><![CDATA[bmV0YmVhbnMteGRlYnVn]]></property></property><property name="_POST" fullname="$_POST" address="52354408" type="array" children="0" numchildren="0"></property><property name="_REQUEST" fullname="$_REQUEST" address="52361264" type="array" children="1" numchildren="1"><property name="XDEBUG_SESSION_START" fullname="$_REQUEST['XDEBUG_SESSION_START']" address="52354592" type="string" size="15" encoding="base64"><![CDATA[bmV0YmVhbnMteGRlYnVn]]></property></property><property name="_SERVER" fullname="$_SERVER" address="52367024" type="array" children="1" numchildren="29"><property name="HTTP_USER_AGENT" fullname="$_SERVER['HTTP_USER_AGENT']" address="52367640" type="string" size="21" encoding="base64"><![CDATA[UEVBUi1TT0FQIDAuMTIuMC1iZXRh]]></property><property name="HTTP_HOST" fullname="$_SERVER['HTTP_HOST']" address="52367872" type="string" size="9" encoding="base64"><![CDATA[bG9jYWxob3N0]]></property><property name="CONTENT_TYPE" fullname="$_SERVER['CONTENT_TYPE']" address="52368112" type="string" size="23" encoding="base64"><![CDATA[dGV4dC94bWw7IGNoYXJzZXQ9VVRGLTg=]]></property><property name="CONTENT_LENGTH" fullname="$_SERVER['CONTENT_LENGTH']" address="52368328" type="string" size="3" encoding="base64"><![CDATA[NTYw]]></property><property name="HTTP_SOAPACTION" fullname="$_SERVER['HTTP_SOAPACTION']" address="52368552" type="string" size="2" encoding="base64"><![CDATA[IiI=]]></property><property name="HTTP_CONNECTION" fullname="$_SERVER['HTTP_CONNECTION']" address="52368776" type="string" size="5" encoding="base64"><![CDATA[Y2xvc2U=]]></property><property name="PATH" fullname="$_SERVER['PATH']" address="52371096" type="string" size="1045" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xQSFBcO0M6XFByb2dyYW0gRmlsZXNcQ29sbGFiTmV0IFN1YnZlcnNpb24gU2VydmVyO0M6XFdJTkRPV1Ncc3lzdGVtMzI7QzpcV0lORE9XUztDOlxXSU5ET1dTXFN5c3RlbTMyXFdiZW07YzpcZGV2XHNvbGlkXFx0b29scztDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBQbGF0Zm9ybSBTREsgZm9yIFdpbmRvd3MgU2VydmVyIDIwMDMgUjJcQmluXC47QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgUGxhdGZvcm0gU0RLIGZvciBXaW5kb3dzIFNlcnZlciAyMDAzIFIyXEJpblxXaW5OVFwuO0M6XFByb2dyYW0gRmlsZXNcQ29tbW9uIEZpbGVzXEludHVpdFxRQlBPU1NES1J1bnRpbWU7QzpcUHJvZ3JhbSBGaWxlc1xTdXBwb3J0IFRvb2xzXDtDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBTUUwgU2VydmVyXDgwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcOTBcVG9vbHNcYmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclw5MFxEVFNcQmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclw5MFxUb29sc1xCaW5uXFZTU2hlbGxcQ29tbW9uN1xJREVcO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFZpc3VhbCBTdHVkaW8gOFxDb21tb243XElERVxQcml2YXRlQXNzZW1ibGllc1w7QzpcRG9jdW1lbnRzIGFuZCBTZXR0aW5nc1x0b21cTXkgRG9jdW1lbnRzXENvbGxhYk5ldCBTdWJ2ZXJzaW9uO2M6XGJpblxkZXBvdF90b29scztDOlxQcm9ncmFtIEZpbGVzXFRvcnRvaXNlU1ZOXGJpbjtDOlxQcm9ncmFtIEZpbGVzXFF1aWNrVGltZVxRVFN5c3RlbVw7QzpcUHJvZ3JhbSBGaWxlc1xQYXJhbGxlbHNcUGFyYWxsZWxzIERlc2t0b3BcQXBwbGljYXRpb247QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgUGxhdGZvcm0gU0RLIGZvciBXaW5kb3dzIFNlcnZlciAyMDAzIFIyXEJpblwuO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFBsYXRmb3JtIFNESyBmb3IgV2luZG93cyBTZXJ2ZQ==]]></property><property name="SystemRoot" fullname="$_SERVER['SystemRoot']" address="52371312" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="COMSPEC" fullname="$_SERVER['COMSPEC']" address="52371600" type="string" size="27" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="PATHEXT" fullname="$_SERVER['PATHEXT']" address="52371976" type="string" size="48" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NI]]></property><property name="WINDIR" fullname="$_SERVER['WINDIR']" address="52372152" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="SERVER_SIGNATURE" fullname="$_SERVER['SERVER_SIGNATURE']" address="52372400" type="string" size="0" encoding="base64"><![CDATA[]]></property><property name="SERVER_SOFTWARE" fullname="$_SERVER['SERVER_SOFTWARE']" address="52372272" type="string" size="31" encoding="base64"><![CDATA[QXBhY2hlLzIuMi4xNCAoV2luMzIpIFBIUC81LjMuMA==]]></property><property name="SERVER_NAME" fullname="$_SERVER['SERVER_NAME']" address="52372848" type="string" size="9" encoding="base64"><![CDATA[bG9jYWxob3N0]]></property><property name="SERVER_ADDR" fullname="$_SERVER['SERVER_ADDR']" address="52373072" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="SERVER_PORT" fullname="$_SERVER['SERVER_PORT']" address="52373280" type="string" size="2" encoding="base64"><![CDATA[ODA=]]></property><property name="REMOTE_ADDR" fullname="$_SERVER['REMOTE_ADDR']" address="52373640" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER['DOCUMENT_ROOT']" address="52373960" type="string" size="60" encoding="base64"><![CDATA[QzovUHJvZ3JhbSBGaWxlcy9BcGFjaGUgU29mdHdhcmUgRm91bmRhdGlvbi9BcGFjaGUyLjIvaHRkb2Nz]]></property><property name="SERVER_ADMIN" fullname="$_SERVER['SERVER_ADMIN']" address="52374192" type="string" size="12" encoding="base64"><![CDATA[ZnVja0B5b3UuY29t]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER['SCRIPT_FILENAME']" address="52374472" type="string" size="38" encoding="base64"><![CDATA[QzovZGV2L3NjYW5sb2dpc3RpeC9zZXJ2ZXIvU0xTTWFpbi5waHA=]]></property><property name="REMOTE_PORT" fullname="$_SERVER['REMOTE_PORT']" address="52374688" type="string" size="4" encoding="base64"><![CDATA[MTEzOQ==]]></property><property name="GATEWAY_INTERFACE" fullname="$_SERVER['GATEWAY_INTERFACE']" address="52374968" type="string" size="7" encoding="base64"><![CDATA[Q0dJLzEuMQ==]]></property><property name="SERVER_PROTOCOL" fullname="$_SERVER['SERVER_PROTOCOL']" address="52374824" type="string" size="8" encoding="base64"><![CDATA[SFRUUC8xLjA=]]></property><property name="REQUEST_METHOD" fullname="$_SERVER['REQUEST_METHOD']" address="52375368" type="string" size="4" encoding="base64"><![CDATA[UE9TVA==]]></property><property name="QUERY_STRING" fullname="$_SERVER['QUERY_STRING']" address="52375648" type="string" size="36" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT05fU1RBUlQ9bmV0YmVhbnMteGRlYnVn]]></property><property name="REQUEST_URI" fullname="$_SERVER['REQUEST_URI']" address="52375968" type="string" size="60" encoding="base64"><![CDATA[L3d3dy9zZXJ2ZXIvU0xTTWFpbi5waHA/WERFQlVHX1NFU1NJT05fU1RBUlQ9bmV0YmVhbnMteGRlYnVn]]></property><property name="SCRIPT_NAME" fullname="$_SERVER['SCRIPT_NAME']" address="52376208" type="string" size="23" encoding="base64"><![CDATA[L3d3dy9zZXJ2ZXIvU0xTTWFpbi5waHA=]]></property><property name="PHP_SELF" fullname="$_SERVER['PHP_SELF']" address="52376448" type="string" size="23" encoding="base64"><![CDATA[L3d3dy9zZXJ2ZXIvU0xTTWFpbi5waHA=]]></property><property name="REQUEST_TIME" fullname="$_SERVER['REQUEST_TIME']" address="52376536" type="int"><![CDATA[1258322782]]></property></property></response>

<- eval -i 1813 -- JHNvYXBfbXNn
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="eval" transaction_id="1813"><property address="51509760" type="null"></property></response>

<- run -i 1814
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="run" transaction_id="1814" status="stopping" reason="ok"></response>

Log closed at 2009-11-15 22:06:24

Log opened at 2009-11-15 22:09:21
-> <init xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] fileuri="file:///C:/dev/scanlogistix/server/SLSMain.php" [^] language="PHP" protocol_version="1.0" appid="4452" idekey="netbeans-xdebug"><engine version="2.0.5"><![CDATA[Xdebug]]></engine><author><![CDATA[Derick Rethans]]></author><url><![CDATA[http://xdebug.org [^]]]></url><copyright><![CDATA[Copyright (c) 2002-2009 by Derick Rethans]]></copyright></init>

<- feature_set -i 1831 -n show_hidden -v 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="1831" feature="show_hidden" success="1"></response>

<- feature_set -i 1832 -n max_depth -v 3
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="1832" feature="max_depth" success="1"></response>

<- feature_set -i 1833 -n max_children -v 31
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="1833" feature="max_children" success="1"></response>

<- feature_get -i 1834 -n max_data
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_get" transaction_id="1834" feature_name="max_data" supported="1"><![CDATA[1024]]></response>

<- breakpoint_set -i 1835 -t line -s enabled -f file:///www/server/SLServer.php [^] -n 28
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="breakpoint_set" transaction_id="1835" state="enabled" id="44520003"></response>

<- step_into -i 1836
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="step_into" transaction_id="1836" status="break" reason="ok"><xdebug:message filename="file:///C:/dev/scanlogistix/server/SLSMain.php" [^] lineno="2"></xdebug:message></response>

<- stack_get -i 1837
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="stack_get" transaction_id="1837"><stack where="{main}" level="0" type="file" filename="file:///C:/dev/scanlogistix/server/SLSMain.php" [^] lineno="2"></stack></response>

<- context_names -i 1838
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_names" transaction_id="1838"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context></response>

<- eval -i 1839 -- JHNvYXBfbXNn
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="eval" transaction_id="1839"><property address="51509760" type="null"></property></response>

<- context_get -i 1840 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_get" transaction_id="1840" context="0"><property name="DiscoveryServer" fullname="$DiscoveryServer" type="uninitialized"></property><property name="HTTP_RAW_POST_DATA" fullname="$HTTP_RAW_POST_DATA" address="52822040" type="string" size="560" encoding="base64"><![CDATA[PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjxTT0FQLUVOVjpFbnZlbG9wZQ0KIHhtbG5zOlNPQVAtRU5WPSJodHRwOi8vc2NoZW1hcy54bWxzb2FwLm9yZy9zb2FwL2VudmVsb3BlLyINCiB4bWxuczp4c2Q9Imh0dHA6Ly93d3cudzMub3JnLzIwMDEvWE1MU2NoZW1hIg0KIHhtbG5zOnhzaT0iaHR0cDovL3d3dy53My5vcmcvMjAwMS9YTUxTY2hlbWEtaW5zdGFuY2UiDQogeG1sbnM6U09BUC1FTkM9Imh0dHA6Ly9zY2hlbWFzLnhtbHNvYXAub3JnL3NvYXAvZW5jb2RpbmcvIg0KIHhtbG5zOm5zND0idXJuOlNMU2VydmVyIg0KIFNPQVAtRU5WOmVuY29kaW5nU3R5bGU9Imh0dHA6Ly9zY2hlbWFzLnhtbHNvYXAub3JnL3NvYXAvZW5jb2RpbmcvIj4NCjxTT0FQLUVOVjpCb2R5Pg0KPG5zNDpMb2dpbj4NCjxVc2VybmFtZSB4c2k6dHlwZT0ieHNkOnN0cmluZyI+dG9tPC9Vc2VybmFtZT4NCjxQYXNzd29yZCB4c2k6dHlwZT0ieHNkOnN0cmluZyI+dG9tPC9QYXNzd29yZD48L25zNDpMb2dpbj4NCjwvU09BUC1FTlY6Qm9keT4NCjwvU09BUC1FTlY6RW52ZWxvcGU+DQo=]]></property><property name="Server" fullname="$Server" type="uninitialized"></property><property name="WebService" fullname="$WebService" type="uninitialized"></property></response>

<- context_get -i 1841 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_get" transaction_id="1841" context="1"><property name="_COOKIE" fullname="$_COOKIE" address="52354440" type="array" children="0" numchildren="0"></property><property name="_ENV" fullname="$_ENV" address="52361232" type="array" children="0" numchildren="0"></property><property name="_FILES" fullname="$_FILES" address="52354976" type="array" children="0" numchildren="0"></property><property name="_GET" fullname="$_GET" address="52354072" type="array" children="1" numchildren="1"><property name="XDEBUG_SESSION_START" fullname="$_GET['XDEBUG_SESSION_START']" address="52354592" type="string" size="15" encoding="base64"><![CDATA[bmV0YmVhbnMteGRlYnVn]]></property></property><property name="_POST" fullname="$_POST" address="52354384" type="array" children="0" numchildren="0"></property><property name="_REQUEST" fullname="$_REQUEST" address="52361264" type="array" children="1" numchildren="1"><property name="XDEBUG_SESSION_START" fullname="$_REQUEST['XDEBUG_SESSION_START']" address="52354592" type="string" size="15" encoding="base64"><![CDATA[bmV0YmVhbnMteGRlYnVn]]></property></property><property name="_SERVER" fullname="$_SERVER" address="52367024" type="array" children="1" numchildren="29"><property name="HTTP_USER_AGENT" fullname="$_SERVER['HTTP_USER_AGENT']" address="52367640" type="string" size="21" encoding="base64"><![CDATA[UEVBUi1TT0FQIDAuMTIuMC1iZXRh]]></property><property name="HTTP_HOST" fullname="$_SERVER['HTTP_HOST']" address="52367872" type="string" size="9" encoding="base64"><![CDATA[bG9jYWxob3N0]]></property><property name="CONTENT_TYPE" fullname="$_SERVER['CONTENT_TYPE']" address="52368112" type="string" size="23" encoding="base64"><![CDATA[dGV4dC94bWw7IGNoYXJzZXQ9VVRGLTg=]]></property><property name="CONTENT_LENGTH" fullname="$_SERVER['CONTENT_LENGTH']" address="52368328" type="string" size="3" encoding="base64"><![CDATA[NTYw]]></property><property name="HTTP_SOAPACTION" fullname="$_SERVER['HTTP_SOAPACTION']" address="52368552" type="string" size="2" encoding="base64"><![CDATA[IiI=]]></property><property name="HTTP_CONNECTION" fullname="$_SERVER['HTTP_CONNECTION']" address="52368776" type="string" size="5" encoding="base64"><![CDATA[Y2xvc2U=]]></property><property name="PATH" fullname="$_SERVER['PATH']" address="52371096" type="string" size="1045" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xQSFBcO0M6XFByb2dyYW0gRmlsZXNcQ29sbGFiTmV0IFN1YnZlcnNpb24gU2VydmVyO0M6XFdJTkRPV1Ncc3lzdGVtMzI7QzpcV0lORE9XUztDOlxXSU5ET1dTXFN5c3RlbTMyXFdiZW07YzpcZGV2XHNvbGlkXFx0b29scztDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBQbGF0Zm9ybSBTREsgZm9yIFdpbmRvd3MgU2VydmVyIDIwMDMgUjJcQmluXC47QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgUGxhdGZvcm0gU0RLIGZvciBXaW5kb3dzIFNlcnZlciAyMDAzIFIyXEJpblxXaW5OVFwuO0M6XFByb2dyYW0gRmlsZXNcQ29tbW9uIEZpbGVzXEludHVpdFxRQlBPU1NES1J1bnRpbWU7QzpcUHJvZ3JhbSBGaWxlc1xTdXBwb3J0IFRvb2xzXDtDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBTUUwgU2VydmVyXDgwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcOTBcVG9vbHNcYmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclw5MFxEVFNcQmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclw5MFxUb29sc1xCaW5uXFZTU2hlbGxcQ29tbW9uN1xJREVcO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFZpc3VhbCBTdHVkaW8gOFxDb21tb243XElERVxQcml2YXRlQXNzZW1ibGllc1w7QzpcRG9jdW1lbnRzIGFuZCBTZXR0aW5nc1x0b21cTXkgRG9jdW1lbnRzXENvbGxhYk5ldCBTdWJ2ZXJzaW9uO2M6XGJpblxkZXBvdF90b29scztDOlxQcm9ncmFtIEZpbGVzXFRvcnRvaXNlU1ZOXGJpbjtDOlxQcm9ncmFtIEZpbGVzXFF1aWNrVGltZVxRVFN5c3RlbVw7QzpcUHJvZ3JhbSBGaWxlc1xQYXJhbGxlbHNcUGFyYWxsZWxzIERlc2t0b3BcQXBwbGljYXRpb247QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgUGxhdGZvcm0gU0RLIGZvciBXaW5kb3dzIFNlcnZlciAyMDAzIFIyXEJpblwuO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFBsYXRmb3JtIFNESyBmb3IgV2luZG93cyBTZXJ2ZQ==]]></property><property name="SystemRoot" fullname="$_SERVER['SystemRoot']" address="52371312" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="COMSPEC" fullname="$_SERVER['COMSPEC']" address="52371600" type="string" size="27" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="PATHEXT" fullname="$_SERVER['PATHEXT']" address="52371976" type="string" size="48" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NI]]></property><property name="WINDIR" fullname="$_SERVER['WINDIR']" address="52372152" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="SERVER_SIGNATURE" fullname="$_SERVER['SERVER_SIGNATURE']" address="52372400" type="string" size="0" encoding="base64"><![CDATA[]]></property><property name="SERVER_SOFTWARE" fullname="$_SERVER['SERVER_SOFTWARE']" address="52372272" type="string" size="31" encoding="base64"><![CDATA[QXBhY2hlLzIuMi4xNCAoV2luMzIpIFBIUC81LjMuMA==]]></property><property name="SERVER_NAME" fullname="$_SERVER['SERVER_NAME']" address="52372848" type="string" size="9" encoding="base64"><![CDATA[bG9jYWxob3N0]]></property><property name="SERVER_ADDR" fullname="$_SERVER['SERVER_ADDR']" address="52373072" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="SERVER_PORT" fullname="$_SERVER['SERVER_PORT']" address="52373280" type="string" size="2" encoding="base64"><![CDATA[ODA=]]></property><property name="REMOTE_ADDR" fullname="$_SERVER['REMOTE_ADDR']" address="52373640" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER['DOCUMENT_ROOT']" address="52373960" type="string" size="60" encoding="base64"><![CDATA[QzovUHJvZ3JhbSBGaWxlcy9BcGFjaGUgU29mdHdhcmUgRm91bmRhdGlvbi9BcGFjaGUyLjIvaHRkb2Nz]]></property><property name="SERVER_ADMIN" fullname="$_SERVER['SERVER_ADMIN']" address="52374192" type="string" size="12" encoding="base64"><![CDATA[ZnVja0B5b3UuY29t]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER['SCRIPT_FILENAME']" address="52374472" type="string" size="38" encoding="base64"><![CDATA[QzovZGV2L3NjYW5sb2dpc3RpeC9zZXJ2ZXIvU0xTTWFpbi5waHA=]]></property><property name="REMOTE_PORT" fullname="$_SERVER['REMOTE_PORT']" address="52374688" type="string" size="4" encoding="base64"><![CDATA[MTE0Nw==]]></property><property name="GATEWAY_INTERFACE" fullname="$_SERVER['GATEWAY_INTERFACE']" address="52374968" type="string" size="7" encoding="base64"><![CDATA[Q0dJLzEuMQ==]]></property><property name="SERVER_PROTOCOL" fullname="$_SERVER['SERVER_PROTOCOL']" address="52374824" type="string" size="8" encoding="base64"><![CDATA[SFRUUC8xLjA=]]></property><property name="REQUEST_METHOD" fullname="$_SERVER['REQUEST_METHOD']" address="52375368" type="string" size="4" encoding="base64"><![CDATA[UE9TVA==]]></property><property name="QUERY_STRING" fullname="$_SERVER['QUERY_STRING']" address="52375648" type="string" size="36" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT05fU1RBUlQ9bmV0YmVhbnMteGRlYnVn]]></property><property name="REQUEST_URI" fullname="$_SERVER['REQUEST_URI']" address="52375968" type="string" size="60" encoding="base64"><![CDATA[L3d3dy9zZXJ2ZXIvU0xTTWFpbi5waHA/WERFQlVHX1NFU1NJT05fU1RBUlQ9bmV0YmVhbnMteGRlYnVn]]></property><property name="SCRIPT_NAME" fullname="$_SERVER['SCRIPT_NAME']" address="52376208" type="string" size="23" encoding="base64"><![CDATA[L3d3dy9zZXJ2ZXIvU0xTTWFpbi5waHA=]]></property><property name="PHP_SELF" fullname="$_SERVER['PHP_SELF']" address="52376448" type="string" size="23" encoding="base64"><![CDATA[L3d3dy9zZXJ2ZXIvU0xTTWFpbi5waHA=]]></property><property name="REQUEST_TIME" fullname="$_SERVER['REQUEST_TIME']" address="52376536" type="int"><![CDATA[1258322961]]></property></property></response>

<- run -i 1842
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="run" transaction_id="1842" status="stopping" reason="ok"></response>

Log closed at 2009-11-15 22:09:23

Log opened at 2009-11-15 22:14:54
-> <init xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] fileuri="file:///C:/dev/scanlogistix/server/TestClient.php" [^] language="PHP" protocol_version="1.0" appid="4452" idekey="netbeans-xdebug"><engine version="2.0.5"><![CDATA[Xdebug]]></engine><author><![CDATA[Derick Rethans]]></author><url><![CDATA[http://xdebug.org [^]]]></url><copyright><![CDATA[Copyright (c) 2002-2009 by Derick Rethans]]></copyright></init>

<- feature_set -i 1845 -n show_hidden -v 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="1845" feature="show_hidden" success="1"></response>

<- feature_set -i 1846 -n max_depth -v 3
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="1846" feature="max_depth" success="1"></response>

<- feature_set -i 1847 -n max_children -v 31
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_set" transaction_id="1847" feature="max_children" success="1"></response>

<- feature_get -i 1848 -n max_data
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="feature_get" transaction_id="1848" feature_name="max_data" supported="1"><![CDATA[1024]]></response>

<- breakpoint_set -i 1849 -t line -s enabled -f file:///www/server/SLServer.php [^] -n 28
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="breakpoint_set" transaction_id="1849" state="enabled" id="44520004"></response>

<- step_into -i 1850
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="step_into" transaction_id="1850" status="break" reason="ok"><xdebug:message filename="file:///C:/dev/scanlogistix/server/TestClient.php" [^] lineno="11"></xdebug:message></response>

<- stack_get -i 1851
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="stack_get" transaction_id="1851"><stack where="{main}" level="0" type="file" filename="file:///C:/dev/scanlogistix/server/TestClient.php" [^] lineno="11"></stack></response>

<- context_names -i 1852
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_names" transaction_id="1852"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context></response>

<- eval -i 1853 -- JHNvYXBfbXNn
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="eval" transaction_id="1853"><property address="51509760" type="null"></property></response>

<- context_get -i 1854 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_get" transaction_id="1854" context="0"></response>

<- context_get -i 1855 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="context_get" transaction_id="1855" context="1"><property name="_COOKIE" fullname="$_COOKIE" address="52348896" type="array" children="1" numchildren="1"><property name="XDEBUG_SESSION" fullname="$_COOKIE['XDEBUG_SESSION']" address="52349368" type="string" size="15" encoding="base64"><![CDATA[bmV0YmVhbnMteGRlYnVn]]></property></property><property name="_ENV" fullname="$_ENV" address="52356088" type="array" children="0" numchildren="0"></property><property name="_FILES" fullname="$_FILES" address="52349704" type="array" children="0" numchildren="0"></property><property name="_GET" fullname="$_GET" address="52348776" type="array" children="0" numchildren="0"></property><property name="_POST" fullname="$_POST" address="52349464" type="array" children="0" numchildren="0"></property><property name="_REQUEST" fullname="$_REQUEST" address="52356168" type="array" children="0" numchildren="0"></property><property name="_SERVER" fullname="$_SERVER" address="52356248" type="array" children="1" numchildren="32" page="0" pagesize="31"><property name="HTTP_HOST" fullname="$_SERVER['HTTP_HOST']" address="52356544" type="string" size="14" encoding="base64"><![CDATA[bG9jYWxob3N0OjE0MTQ=]]></property><property name="HTTP_USER_AGENT" fullname="$_SERVER['HTTP_USER_AGENT']" address="52356904" type="string" size="109" encoding="base64"><![CDATA[TW96aWxsYS81LjAgKFdpbmRvd3M7IFU7IFdpbmRvd3MgTlQgNS4xOyBlbi1VUzsgcnY6MS45LjEuNSkgR2Vja28vMjAwOTExMDIgRmlyZWZveC8zLjUuNSAoLk5FVCBDTFIgMy41LjMwNzI5KQ==]]></property><property name="HTTP_ACCEPT" fullname="$_SERVER['HTTP_ACCEPT']" address="52357096" type="string" size="63" encoding="base64"><![CDATA[dGV4dC9odG1sLGFwcGxpY2F0aW9uL3hodG1sK3htbCxhcHBsaWNhdGlvbi94bWw7cT0wLjksKi8qO3E9MC44]]></property><property name="HTTP_ACCEPT_LANGUAGE" fullname="$_SERVER['HTTP_ACCEPT_LANGUAGE']" address="52357344" type="string" size="14" encoding="base64"><![CDATA[ZW4tdXMsZW47cT0wLjU=]]></property><property name="HTTP_ACCEPT_ENCODING" fullname="$_SERVER['HTTP_ACCEPT_ENCODING']" address="52357584" type="string" size="12" encoding="base64"><![CDATA[Z3ppcCxkZWZsYXRl]]></property><property name="HTTP_ACCEPT_CHARSET" fullname="$_SERVER['HTTP_ACCEPT_CHARSET']" address="52357856" type="string" size="30" encoding="base64"><![CDATA[SVNPLTg4NTktMSx1dGYtODtxPTAuNywqO3E9MC43]]></property><property name="HTTP_KEEP_ALIVE" fullname="$_SERVER['HTTP_KEEP_ALIVE']" address="52357216" type="string" size="3" encoding="base64"><![CDATA[MzAw]]></property><property name="HTTP_CONNECTION" fullname="$_SERVER['HTTP_CONNECTION']" address="52358272" type="string" size="10" encoding="base64"><![CDATA[a2VlcC1hbGl2ZQ==]]></property><property name="HTTP_COOKIE" fullname="$_SERVER['HTTP_COOKIE']" address="52358568" type="string" size="30" encoding="base64"><![CDATA[WERFQlVHX1NFU1NJT049bmV0YmVhbnMteGRlYnVn]]></property><property name="PATH" fullname="$_SERVER['PATH']" address="52360952" type="string" size="1045" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xQSFBcO0M6XFByb2dyYW0gRmlsZXNcQ29sbGFiTmV0IFN1YnZlcnNpb24gU2VydmVyO0M6XFdJTkRPV1Ncc3lzdGVtMzI7QzpcV0lORE9XUztDOlxXSU5ET1dTXFN5c3RlbTMyXFdiZW07YzpcZGV2XHNvbGlkXFx0b29scztDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBQbGF0Zm9ybSBTREsgZm9yIFdpbmRvd3MgU2VydmVyIDIwMDMgUjJcQmluXC47QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgUGxhdGZvcm0gU0RLIGZvciBXaW5kb3dzIFNlcnZlciAyMDAzIFIyXEJpblxXaW5OVFwuO0M6XFByb2dyYW0gRmlsZXNcQ29tbW9uIEZpbGVzXEludHVpdFxRQlBPU1NES1J1bnRpbWU7QzpcUHJvZ3JhbSBGaWxlc1xTdXBwb3J0IFRvb2xzXDtDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBTUUwgU2VydmVyXDgwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcOTBcVG9vbHNcYmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclw5MFxEVFNcQmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclw5MFxUb29sc1xCaW5uXFZTU2hlbGxcQ29tbW9uN1xJREVcO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFZpc3VhbCBTdHVkaW8gOFxDb21tb243XElERVxQcml2YXRlQXNzZW1ibGllc1w7QzpcRG9jdW1lbnRzIGFuZCBTZXR0aW5nc1x0b21cTXkgRG9jdW1lbnRzXENvbGxhYk5ldCBTdWJ2ZXJzaW9uO2M6XGJpblxkZXBvdF90b29scztDOlxQcm9ncmFtIEZpbGVzXFRvcnRvaXNlU1ZOXGJpbjtDOlxQcm9ncmFtIEZpbGVzXFF1aWNrVGltZVxRVFN5c3RlbVw7QzpcUHJvZ3JhbSBGaWxlc1xQYXJhbGxlbHNcUGFyYWxsZWxzIERlc2t0b3BcQXBwbGljYXRpb247QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgUGxhdGZvcm0gU0RLIGZvciBXaW5kb3dzIFNlcnZlciAyMDAzIFIyXEJpblwuO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFBsYXRmb3JtIFNESyBmb3IgV2luZG93cyBTZXJ2ZQ==]]></property><property name="SystemRoot" fullname="$_SERVER['SystemRoot']" address="52361168" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="COMSPEC" fullname="$_SERVER['COMSPEC']" address="52361456" type="string" size="27" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="PATHEXT" fullname="$_SERVER['PATHEXT']" address="52361760" type="string" size="48" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NI]]></property><property name="WINDIR" fullname="$_SERVER['WINDIR']" address="52361936" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="SERVER_SIGNATURE" fullname="$_SERVER['SERVER_SIGNATURE']" address="52362184" type="string" size="0" encoding="base64"><![CDATA[]]></property><property name="SERVER_SOFTWARE" fullname="$_SERVER['SERVER_SOFTWARE']" address="52362056" type="string" size="31" encoding="base64"><![CDATA[QXBhY2hlLzIuMi4xNCAoV2luMzIpIFBIUC81LjMuMA==]]></property><property name="SERVER_NAME" fullname="$_SERVER['SERVER_NAME']" address="52362672" type="string" size="9" encoding="base64"><![CDATA[bG9jYWxob3N0]]></property><property name="SERVER_ADDR" fullname="$_SERVER['SERVER_ADDR']" address="52363032" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="SERVER_PORT" fullname="$_SERVER['SERVER_PORT']" address="52363240" type="string" size="4" encoding="base64"><![CDATA[MTQxNA==]]></property><property name="REMOTE_ADDR" fullname="$_SERVER['REMOTE_ADDR']" address="52363464" type="string" size="9" encoding="base64"><![CDATA[MTI3LjAuMC4x]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER['DOCUMENT_ROOT']" address="52363648" type="string" size="60" encoding="base64"><![CDATA[QzovUHJvZ3JhbSBGaWxlcy9BcGFjaGUgU29mdHdhcmUgRm91bmRhdGlvbi9BcGFjaGUyLjIvaHRkb2Nz]]></property><property name="SERVER_ADMIN" fullname="$_SERVER['SERVER_ADMIN']" address="52363880" type="string" size="12" encoding="base64"><![CDATA[ZnVja0B5b3UuY29t]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER['SCRIPT_FILENAME']" address="52364176" type="string" size="41" encoding="base64"><![CDATA[QzovZGV2L3NjYW5sb2dpc3RpeC9zZXJ2ZXIvVGVzdENsaWVudC5waHA=]]></property><property name="REMOTE_PORT" fullname="$_SERVER['REMOTE_PORT']" address="52364392" type="string" size="4" encoding="base64"><![CDATA[MTE3NA==]]></property><property name="GATEWAY_INTERFACE" fullname="$_SERVER['GATEWAY_INTERFACE']" address="52364672" type="string" size="7" encoding="base64"><![CDATA[Q0dJLzEuMQ==]]></property><property name="SERVER_PROTOCOL" fullname="$_SERVER['SERVER_PROTOCOL']" address="52364528" type="string" size="8" encoding="base64"><![CDATA[SFRUUC8xLjE=]]></property><property name="REQUEST_METHOD" fullname="$_SERVER['REQUEST_METHOD']" address="52365072" type="string" size="3" encoding="base64"><![CDATA[R0VU]]></property><property name="QUERY_STRING" fullname="$_SERVER['QUERY_STRING']" address="52365288" type="string" size="0" encoding="base64"><![CDATA[]]></property><property name="REQUEST_URI" fullname="$_SERVER['REQUEST_URI']" address="52365544" type="string" size="26" encoding="base64"><![CDATA[L3d3dy9zZXJ2ZXIvVGVzdENsaWVudC5waHA=]]></property><property name="SCRIPT_NAME" fullname="$_SERVER['SCRIPT_NAME']" address="52365800" type="string" size="26" encoding="base64"><![CDATA[L3d3dy9zZXJ2ZXIvVGVzdENsaWVudC5waHA=]]></property><property name="PHP_SELF" fullname="$_SERVER['PHP_SELF']" address="52366056" type="string" size="26" encoding="base64"><![CDATA[L3d3dy9zZXJ2ZXIvVGVzdENsaWVudC5waHA=]]></property></property></response>

<- run -i 1856
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" [^] command="run" transaction_id="1856" status="stopping" reason="ok"></response>

Log closed at 2009-11-15 22:14:58
(0001180)
derick (administrator)
2009-11-27 16:51

Where is the sample code?
(0001221)
derick (administrator)
2009-12-29 12:14

Reminder sent to: radius9

Where is the sample code?
(0001398)
derick (administrator)
2010-03-20 23:41

And no feedback provided.

- Issue History
Date Modified Username Field Change
2009-11-15 23:18 radius9 New Issue
2009-11-15 23:18 radius9 Operating System => Windows XP
2009-11-15 23:18 radius9 PHP Version => 5.3.0
2009-11-15 23:18 radius9 Xdebug Version => 2.0.5
2009-11-15 23:19 radius9 Note Added: 0001128
2009-11-27 16:51 derick Note Added: 0001180
2009-11-27 16:51 derick Status new => feedback
2009-12-29 12:14 derick Note Added: 0001221
2010-03-20 23:41 derick Note Added: 0001398
2010-03-20 23:41 derick Status feedback => resolved
2010-03-20 23:41 derick Resolution open => unable to reproduce
2010-03-20 23:41 derick Assigned To => derick
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker